General
cancel
Showing results for 
Search instead for 
Did you mean: 

Using HP-UX 11i Version1 Media on 11.23

Leonard C.
Frequent Advisor

Using HP-UX 11i Version1 Media on 11.23

Dear All.
We use HP-UX 11.23 on Integrity servers.
The HP-UX Version2 Media is too old.
Can we use HP-UX 11i Version1 Media for HP9000 servers (5013-6540) to install software on HP-UX 11.23 ?
Is there any incompatibility?
6 REPLIES
sujit kumar singh
Honored Contributor

Re: Using HP-UX 11i Version1 Media on 11.23

hi

Please use he newer media.
i did not understand using 11i media to install 11.23!!

IS that booting from CD and install from tape?? still then using 11i CD to boot and install from Ignite tape of 11.23 should pose big errors.


u can take ignite on tape of a running 11.23 sililar system and do an ignite restore on to this system.
regards
sujit
Leonard C.
Frequent Advisor

Re: Using HP-UX 11i Version1 Media on 11.23

Hi sujit,
Actually my purpose was not OS.
I just want to install some applications such as Auto Port Aggregation from 11.11 Media.
Dennis Handly
Acclaimed Contributor

Re: Using HP-UX 11i Version1 Media on 11.23

>I just want to install some applications such as Auto Port Aggregation from 11.11 Media.

You don't want to use obsolete media to install on 11.23. Since it is 11.11, it probably won't even install due to incompatibilities.
Steven E. Protter
Exalted Contributor

Re: Using HP-UX 11i Version1 Media on 11.23

Shalom,

11.23 was supposed to be the first OS release tht worked on PA-RISC and integrity, IA-64 servers.

There are however many solid system administration reasons to have current media.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Leonard C.
Frequent Advisor

Re: Using HP-UX 11i Version1 Media on 11.23

What is the process of ordering new HP-UX application Media?
Can we download from anywhere?
We have now 5013-3763 media.
The problem is some new bundles such as B9007AA (HP C/aC++ Developer's bundle) does not exist on this media.
Thanks all.
Dennis Handly
Acclaimed Contributor

Re: Using HP-UX 11i Version1 Media on 11.23

>Can we download from anywhere? We have now 5013-3763 media.
>The problem is some new bundles such as B9007AA (HP C/aC++ Developer's bundle) does not exist on this media.

If you have a support contract you can download it from the SUM:
http://www.itrc.hp.com/service/sum/home.do

The latest version of aC++ is A.06.20, with a patch to A.06.22. (This would NOT be on the 11.11 media.)